<?php
// get_prefix.php

// Vérifie si la valeur a été reçue via la méthode GET
if (isset($_GET['value'])) {
    // Récupère la valeur envoyée depuis JavaScript
    $selectedValue = $_GET['value'];

    // Initialise le préfixe à vide
    $prefix = '';
    $_SESSION['etabchoix'] = $selectedValue;

    include('idl_multi.php');

    //$prefix = $_GET['prefix'];
    require_once(dirname(__DIR__, 1) . '/config.php');
    require_once(BASE_PATH . '/db/idl_connect.php');
    // Exécution de la requête SQL pour récupérer les informations de l'infobulle
    $sql = "SELECT valeur FROM ".$prefix."_parametres WHERE param_nom = 'freq_connexion_infobulle'";
    $result = mysqli_query($bdd,$sql);

    $row = mysqli_fetch_assoc($result);
    echo $row['valeur'];
    } 
else {
    // Si la valeur n'a pas été reçue, renvoie un message d'erreur
    echo NOPREF;
}
?>
